GH DECADES ARM7

Discussion in 'R4 DS' started by yazoomafroo, Nov 15, 2008.

  1. yazoomafroo
    OP

    yazoomafroo Member

    Newcomer
    45
    0
    Mar 21, 2008
    United States
    Does anyone have an arm7 that works on gh decades. Or has anyone actually managed to get it working at all?

    I'm using rom 2939 which is EUR version in English.

    Without it I get save data could not be accessed.
    Then when I use my arm7 patch I just get a white screen.

    I am using the grip btw.

    All my other games are working
     
  2. Frederica Bernkastel

    Frederica Bernkastel WebPerf and PWA advocate; @antoligy on Twitter

    Member
    GBAtemp Patron
    Frederica Bernkastel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,154
    765
    Jan 31, 2008
    United Kingdom
    Hinamizawa
    what flashcard?
    also are you using cheats?
     
  3. yazoomafroo
    OP

    yazoomafroo Member

    Newcomer
    45
    0
    Mar 21, 2008
    United States
    I'm using an r4ds and I am not using cheats for it as there aren't any
     
  4. Frederica Bernkastel

    Frederica Bernkastel WebPerf and PWA advocate; @antoligy on Twitter

    Member
    GBAtemp Patron
    Frederica Bernkastel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,154
    765
    Jan 31, 2008
    United Kingdom
    Hinamizawa
    Oh, the R4 can have problems like incompatability.
    I recomend getting a decent flashcard (they're cheaper than the R4)
    Or you could wait until someone makes some kind of fix.
    it works fine on my M3 real.
    Sorry.
     
  5. Maikel Steneker

    Maikel Steneker M3 Fanboy

    Member
    3,396
    34
    May 16, 2007
    Netherlands
    You might get it to work with YSMenu.
     
  6. yazoomafroo
    OP

    yazoomafroo Member

    Newcomer
    45
    0
    Mar 21, 2008
    United States
    I have no intentions on buying a new flashcart.

    What is this ysmenu and how does it help?
     
  7. monaug5

    monaug5 GBAtemp Fan

    Member
    459
    1
    Aug 19, 2006
    Essex
    Good Luck with your problem.
     
  8. yazoomafroo
    OP

    yazoomafroo Member

    Newcomer
    45
    0
    Mar 21, 2008
    United States
    Tried ysmenu it didn't work
     
  9. Toni Plutonij

    Toni Plutonij *has TrolleyDave & tiny p1ngy on moderating shelf!

    Former Staff
    8,153
    314
    Dec 22, 2007
    Croatia
    Depths of Nuclear powerplant
    Moved to appropriate section!
     
  10. abc2390986

    abc2390986 Member

    Newcomer
    38
    0
    Oct 26, 2008
    Switzerland
    What is the version of your R4 kernel. I haven't try the EUR English version , but the spanish version(#2897) works perfectly at original R4 with 1.18 English kernel, and no patches are required.

    And what is the version of your YSMenu? Mine is 1.16.

    Firstly i recommend you to update kernels to the appropriate version(like what I mention above, 1.18 for R4 and 1.16 for YSMenu)
    If it is still not helpful, I hope it will work if someone send you his(her) save file.